[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.DrawText

## Declaration

Source position: winapih.inc line 90

`public function TWidgetSet.DrawText(`
`DC: HDC;`
`Str: PChar;`
`Count: Integer;`
`var Rect: TRect;`
`Flags: Cardinal`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.